title: SLEEF Vectorized Math Library
description: Vectorized C99 math functions across popular platforms and architectures.
logo: img/sleef-logo-notext.svg
favicon_ico: "/img/favicon.ico"

theme: just-the-docs
footer_content: "Copyright &copy; 2010-2024 SLEEF Project, Naoki Shibata and contributors. <a href=\"https://github.com/shibatch/sleef/blob/master/LICENSE.txt\">SLEEF is open-source software and is distributed under the Boost Software License, Version 1.0.</a>"

aux_links:
  "SLEEF On GitHub": https://github.com/shibatch/sleef

# For relative path to images and sources
plugins:
  - jekyll-relative-links
relative_links:
  enabled: true
  collections: true
